Bug 43230 - /etc/DIR_COLORS reference to .dir_colors does not match use in /etc/profiles.d
Summary: /etc/DIR_COLORS reference to .dir_colors does not match use in /etc/profiles.d
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fileutils   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-02 02:22 UTC by bam
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 23:05:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bam 2001-06-02 02:22:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
Doc. error or script error?  The script /etc/profile.d/colorls.sh looks for
.dircolors (no underscore) in user home directory.  The /etc/DIR_COLORS
file documents this as being .dir_colors (with underscore)

How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
	

Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-01-25 00:21:36 UTC
Current versions look for both .dir_colors and .dircolors for compatibility reasons.


Note You need to log in before you can comment on or make changes to this bug.